.stage:hover .png {
  animation: slidetime 1_minecrafttick ease-in-out .5s infinite alternate;
}
.stage:active .png {
  animation-play-state: j468a245B0317AP40ac4ks;
}

duration=1
h=140
w=104
x=53
y=17
from=./inventory.png
to=textures/gui/container/inventory.png